Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156041 - CAN-2005-1280 Multiple DoS issues in tcpdump (CAN-2005-1279 CAN-2005-1278)
Summary: CAN-2005-1280 Multiple DoS issues in tcpdump (CAN-2005-1279 CAN-2005-1278)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcpdump
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard: impact=moderate,public=20050426,sourc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-26 21:34 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-29 13:09:31 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-04-26 21:34:05 UTC
+++ This bug was initially created as a clone of Bug #156040 +++

The following two DoS issues were reported to bugtraq:

tcpdump[v3.8.x/v3.9.1]: ISIS, BGP, and LDP infinite loop DOS exploits
http://www.securityfocus.com/archive/1/396932/2005-04-23/2005-04-29/0

tcpdump(/ethereal)[]: (RSVP) rsvp_print() infinite loop DOS
http://www.securityfocus.com/archive/1/396930/2005-04-23/2005-04-29/0


Note You need to log in before you can comment on or make changes to this bug.